<?php
/**
*
* LF who was here 2 - based on "NV who was here". An extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
*
* @copyright (c) 2018, LukeWCS, https://www.wcsaga.org/
* @copyright (c) 2015, Anvar, http://phpbbguru.net
* @copyright (c) 2013, nickvergessen, http://www.flying-bits.org/
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “
//
$lang = array_merge($lang, [
	// language pack author
	'LFWWH_LANG_DESC'					=> 'Türkçe',
	'LFWWH_LANG_EXT_VER' 				=> '1.0.0',
	'LFWWH_LANG_AUTHOR' 				=> 'ESQARE',

	// config head
	'LFWWH_CONFIG_TITLE'				=> 'Kimler buradaydı?',
	'LFWWH_CONFIG_DESC' 				=> '“%1$s” (v%2$s) eklentisi için ayarlar buradan değiştirilebilir.',

	// config section 1
	'LFWWH_SECTION_PERMISSIONS'			=> 'İzinler',
	'LFWWH_ADMIN_MODE'					=> 'Yönetici modu',
	'LFWWH_ADMIN_MODE_EXP'				=> 'Bu mod, tüm izin sistemlerini geçersiz kılar ve yalnızca yönetici haklarına sahip kullanıcılar WWH (KB) ekranını görebilir. WWH (KB) istatistikleri kısa sürede başkaları tarafından görülmemesi gerekiyorsa bu mod işe yarayabilir.',
	'LFWWH_USE_PERMISSIONS'				=> 'phpBB’nin izin sistemini kullan',
	'LFWWH_USE_PERMISSIONS_EXP'			=> 'Her kullanıcı grubu için ayrı ayrı, gösterimin ne ölçüde yapılması gerektiğini belirlemenizi sağlar. İzinler şu şekilde ayarlanabilir: “İZİNLER » Grup izinleri » [kullanıcı grubu] » Kullanıcı izinleri » Gelişmiş İzinler » Profil”.',
	'LFWWH_PERM_FOR_GUESTS'				=> 'Misafirler için gösterim',
	'LFWWH_PERM_FOR_GUESTS_EXP'			=> 'Misafirlerin neler görebileceğini belirler. “İstatistikler” ayarı sadece anonim sayıları gösterir, “Hiç” ayarı ise misafirler için WWH (KB) gösterimini tamamen kapatır.',
	'LFWWH_PERM_FOR_BOTS'				=> 'Botlar için gösterim',
	'LFWWH_PERM_FOR_BOTS_EXP'			=> 'Botların neler görebileceğini belirler. “İstatistikler” ayarı sadece anonim sayıları gösterir, “Hiç” ayarı ise botlar için WWH (KB) gösterimini tamamen kapatır.',
	'LFWWH_PERM_STATS_USERS'			=> 'İstatistikler ve üyeler',
	'LFWWH_PERM_USERS'					=> 'Üyeler',
	'LFWWH_PERM_STATS'					=> 'İstatistikler',
	'LFWWH_PERM_NOTHING'				=> 'Hiç',
	'LFWWH_PERM_BOTS_ONLY_ADMIN'		=> 'Bot adlarını sadece yönetici izinleri ile göster',
	'LFWWH_PERM_BOTS_ONLY_ADMIN_EXP'	=> 'Sadece yönetici haklarına sahip kullanıcılar botların adını görebilir. Botların sayısı herkese gösterilmeye devam edecektir.',

	// config section 2
	'LFWWH_SECTION_DISP_1'				=> 'Gösterim ayarları 1',
	'LFWWH_DISP_REG_USERS'				=> 'Görünür kullanıcıları göster (sayı)',
	'LFWWH_DISP_REG_USERS_EXP'			=> 'Görünür kullanıcıların sayısı görüntülenir.',
	'LFWWH_DISP_HIDDEN'					=> 'Görünmez kullanıcıları göster (sayı ve adlar)',
	'LFWWH_DISP_HIDDEN_EXP'				=> 'Görünmez kullanıcılar da kullanıcı listesinde gösterilir. (“Kimler çevrimiçi” bölümünde olduğu gibi sadece yönetici izinlerine sahip kullanıcılar içindir.)',
	'LFWWH_DISP_BOTS'					=> 'Botları göster (sayı ve adlar)',
	'LFWWH_DISP_BOTS_EXP'				=> 'Bazı kullanıcılar botların ne olduğunu merak edebilir ve onlardan korkabilir.',
	'LFWWH_DISP_BOTS_WITH_USERS'		=> 'Kullanıcılarla',
	'LFWWH_DISP_BOTS_OWN_LINE'			=> 'Ayrı bir satırda',
	'LFWWH_DISP_BOTS_DISABLED'			=> 'Hayır',
	'LFWWH_DISP_GUESTS'					=> 'Misafirleri göster (sayı)',
	'LFWWH_DISP_GUESTS_EXP'				=> 'Misafir sayısı görüntülenir.',
	'LFWWH_DISP_TIME_USERS'				=> 'Kullanıcıların zamanını göster',
	'LFWWH_DISP_TIME_BOTS'				=> 'Botların zamanını göster',
	'LFWWH_DISP_TIME_EXP'				=> '(Tüm kullanıcılar görür veya görmez, yöneticiler için özel bir işlev yoktur.)',
	'LFWWH_DISP_TIME_FORMAT'			=> 'Zaman formatı',
	'LFWWH_DISP_TIME_FORMAT_EXP'		=> 'Format, PHP işlevinin <a href="http://www.php.net/date">date()</a> sözdizimine karşılık gelir. Özel yer tutucu: $1 = “%1$s”, $2 = “%2$s”, $3 = “%3$s”.',
	'LFWWH_DISP_TIME_FORMAT_DEMO'		=> 'Mevcut gösterim: %s',
	'LFWWH_DISP_IP'						=> 'Kullanıcı IP adresini göster',
	'LFWWH_DISP_IP_EXP'					=> '(“Kimler çevrimiçi” bölümünde olduğu gibi sadece yönetici izinlerine sahip kullanıcılar içindir.)',
	'LFWWH_DISP_AS_TOOLTIP'				=> 'Adın arkasında',
	'LFWWH_DISP_BEHIND_NAME'			=> 'Araç ipucu olarak',
	'LFWWH_DISP_DISABLED'				=> 'Hayır',

	// config section 3
	'LFWWH_SECTION_DISP_2'				=> 'Gösterim ayarları 2',
	'LFWWH_TIME_MODE'					=> '... ziyaretçinin gösterimi',
	'LFWWH_TIME_MODE_EXP'				=> 'Bugünün ziyaretçilerinin gösterimi (00:00 forum zamanından beri), ya da bir sonraki ayarda ayarlanan süre.',
	'LFWWH_TIME_MODE_TODAY'				=> 'Bugün',
	'LFWWH_TIME_MODE_PERIOD'			=> 'Zaman aralığı',
	'LFWWH_SORT_BY'						=> 'Kullanıcıları sırala',
	'LFWWH_SORT_BY_EXP'					=> 'Bu, kullanıcıların görüntülenme sırasını belirler.',
	'LFWWH_SORT_BY_NAME_AZ'				=> 'Kullanıcı adı A -> Z',
	'LFWWH_SORT_BY_NAME_ZA'				=> 'Kullanıcı adı Z -> A',
	'LFWWH_SORT_BY_VISIT_ASC'			=> 'Artan ziyaret zamanı',
	'LFWWH_SORT_BY_VISIT_DESC'			=> 'Azalan ziyaret zamanı',
	'LFWWH_SORT_BY_ID_ASC'				=> 'Artan kullanıcı ID numarası',
	'LFWWH_SORT_BY_ID_DESC'				=> 'Azalan kullanıcı ID numarası',
	'LFWWH_RECORD'						=> 'Ziyaretçi kaydı',
	'LFWWH_RECORD_EXP'					=> 'Ziyaretçi kaydını göster ve güncelle.',
	'LFWWH_RECORD_TIME_FORMAT'			=> 'Ziyaretçi kaydı için zaman formatı',
	'LFWWH_RECORD_TIME_FORMAT_EXP'		=> 'Format, PHP işlevinin <a href="http://www.php.net/date">date()</a> sözdizimine karşılık gelir.',
	'LFWWH_TEMPLATE_POS'				=> 'Gösterimin konumu',
	'LFWWH_TEMPLATE_POS_EXP'			=> 'WWH (KB) gösteriminin Çevrimiçi/İstatistik bölümünde nereye yerleştirileceğini belirler. "Üst" bu bölümün üstündeki konumdur ve "Alt" aşağıdaki konumdur.',
	'LFWWH_TEMPLATE_POS_TOP'			=> 'Üst',
	'LFWWH_TEMPLATE_POS_BEFORE_BDAYS'	=> 'Doğum günlerinden önce',
	'LFWWH_TEMPLATE_POS_BOTTOM'			=> 'Alt',

	// config section 4
	'LFWWH_SECTION_OTHERS'				=> 'Diğerleri',
	'LFWWH_API_MODE'					=> 'API modu',
	'LFWWH_API_MODE_EXP'				=> 'Bu, WWH (KB) görüntülenmesini devre dışı bırakır ve yalnızca şablon değişkenlerini oluşturur. Bu mod, WWH (KB) eklentisinin diğer eklentiler tarafından temsil edildiği forumlar içindir.',
	'LFWWH_CLEAR_UP'					=> 'Silinen kullanıcıları otomatik olarak temizle',
	'LFWWH_CLEAR_UP_EXP'				=> 'Kullanıcı hesapları silinirse, WWH (KB) tablosu ve ekranı da hemen temizlenir.',
	'LFWWH_TEMPLATE_POS_ALL'			=> 'Tüm şablon konumlarını aynı anda göster',
	'LFWWH_TEMPLATE_POS_ALL_EXP'		=> 'WWH (KB) aynı anda tüm konumlarda görüntülenir. Bu, yalnızca test amaçlıdır ve normal çalışma sırasında devre dışı bırakılmalıdır.',
	'LFWWH_CREATE_HIDDEN_INFO'			=> 'Gizli bilgi oluştur',
	'LFWWH_CREATE_HIDDEN_INFO_EXP'		=> 'Zamanın veya IP adresinin gösterimi "Araç ipucu olarak" olarak ayarlanmışsa bu bilgi gizlenir ve görüntülenebilecekleri bir düğme oluşturulur.',

	// config section 5
	'LFWWH_SECTION_LOAD_SETTINGS'		=> 'Yükleme ayarları',
	'LFWWH_USE_CACHE'					=> 'Ziyaretçi tablosu için önbelleği kullan',
	'LFWWH_USE_CACHE_EXP'				=> 'Önbellek etkinleştirilirse, forum ana sayfasına girildiğinde önbelleğe alınmış tablo kullanılır. Sonuç olarak, yeni ziyaretçiler yalnızca belirli bir gecikmeden sonra görüntülenir. Önbellek devre dışı bırakılırsa, forum ana sayfasına her girişte yeni bir MySQL sorgusu yürütülür ve bu da büyük forumlarda performans sorunlarına yol açabilir.',
	'LFWWH_USE_ONLINE_TIME'				=> 'Çevrimiçi görüntüleme zaman aralığı ile güncelle',
	'LFWWH_USE_ONLINE_TIME_EXP'			=> 'Etkinleştirildiğinde, güncelleme aralığı için şu ayar kullanılır: “GENEL » SUNUCU YAPILANDIRMASI » Yükleme ayarları » Genel ayarlar » Çevrimiçi görüntüleme zaman aralığı”. Bu, WWH (KB)’nin standart davranışına karşılık gelir.',
	'LFWWH_CACHE_TIME'					=> 'Güncelleme aralığı',
	'LFWWH_CACHE_TIME_EXP'				=> 'Bu aralık, istatistiklerin ve kullanıcı listesinin ne sıklıkla güncelleneceğini belirler.',

	// config section 6
	'LFWWH_SECTION_RESET'				=> 'Sıfırla',
	'LFWWH_DEFAULTS'					=> 'Sıfırlama ayarları',
	'LFWWH_DEFAULTS_EXP'				=> 'Bu sayfanın tüm ayarlarını kurulum standardına sıfırlar. (“Ziyaretçi kaydını sıfırla” ayarını etkilemez)',
	'LFWWH_BUTTON_DEFAULTS'				=> 'Varsayılanlar',
	'LFWWH_RECORD_RESET'				=> 'Ziyaretçi kaydını sıfırla',
	'LFWWH_RECORD_RESET_EXP'			=> 'Ziyaretçi kaydı için zamanı ve sayacı sıfırlar.',
	'LFWWH_RECORD_RESET_TIME_HINT'		=> '(Sıfırlandı: %s)',

	// buttons
	'LFWWH_BUTTON_SAVE_PAGE'			=> 'Sayfayı kaydet',

	// messages
	'LFWWH_MSG_SAVED_SETTINGS'			=> 'Kimler buradaydı: Ayarlar başarıyla güncellendi.',
	'LFWWH_MSG_CONFIRM_RECORD_RESET'	=> 'Kimler buradaydı: Sayfayı ayarları ile kaydettiğiniz anda ziyaretçi kaydı sıfırlanacaktır.',
	'LFWWH_MSG_LANGUAGEPACK_OUTDATED'	=> 'Not: Bu eklentinin dil paketi artık güncel değil.',
]);
