<?php
/**
*
* LF who was here 2 - based on "NV who was here". An extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (https://www.phpbbturkey.com)
*
* @copyright (c) 2018, LukeWCS, https://www.wcsaga.org/
* @copyright (c) 2015, Anvar, http://phpbbguru.net
* @copyright (c) 2013, nickvergessen, http://www.flying-bits.org/
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “
//
$lang = array_merge($lang, [
	'LFWWH_TITLE'				=> 'Kimler buradaydı',
	'LFWWH_LAST1'				=> 'son görülme',
	'LFWWH_LAST2'				=> 'saat',
	'LFWWH_LAST3'				=> 'son görülme zamanı',
	'LFWWH_USERS_PREFIX'		=> 'Kayıtlı kullanıcılar',
	'LFWWH_BOTS_PREFIX'			=> 'Botlar',
	'LFWWH_SHOW_INFO_TOOLTIP'	=> 'Gizli bilgiyi göster',
	'LFWWH_TOTAL' => [
		0						=> 'Toplam <strong>0</strong> kullanıcı çevrimiçi',
		1						=> 'Toplam <strong>%d</strong> kullanıcı çevrimiçi',
	],
	'LFWWH_TOTAL_SEPARATOR'		=> ' ::',
	'LFWWH_NO_USERS'			=> 'Kayıtlı kullanıcı yok',
	'LFWWH_REG_USERS' => [
		0						=> '0 kayıtlı',
		1						=> '%d kayıtlı',
	],
	'LFWWH_HIDDEN' => [
		0						=> '0 gizli',
		1						=> '%d gizli',
	],
	'LFWWH_BOTS' => [
		0						=> '0 bot',
		1						=> '%d bot',
	],
	'LFWWH_GUESTS' => [
		0						=> '0 misafir',
		1						=> '%d misafir',
	],
	'LFWWH_AND_SEPARATOR'		=> ' ve',
	'LFWWH_EXP'					=> 'bugün aktif olan kullanıcılar temel alınır',
	'LFWWH_EXP_TIME'			=> 'en son şu zaman içerisinde aktif olan kullanıcılar temel alınır: ',
	'LFWWH_HOURS' => [
		0						=> '',
		1						=> '%%s %1$s saat',
	],
	'LFWWH_MINUTES' => [
		0						=> '',
		1						=> '%%s %1$s dakika',
	],
	'LFWWH_SECONDS' => [
		0						=> '',
		1						=> '%%s %1$s saniye',
	],
	'LFWWH_RECORD_DAY'			=> 'En çok <strong>%1$s</strong> kişi %2$s tarihinde çevrimiçi oldu',
	'LFWWH_RECORD_TIME'			=> '%2$s ile %3$s zaman aralığında en çok <strong>%1$s</strong> kişi çevrimiçi oldu',
]);
